body {background: black; font-size: 17px; font-family: Arial, Tahoma; color: white; margin: 0; padding: 0;}
.main {width: 100%; text-align: center; min-height: 1193px; background: url(../img/background.jpg) no-repeat top center;}
.main_select {width: 100%; text-align: center; min-height: 1193px; background: url(../img/background_select.jpg) no-repeat top center;}
.main_pers {width: 100%; text-align: center; min-height: 1193px; background: url(../img/background_pers.jpg) no-repeat top center;}
.main_others {width: 100%; text-align: center; min-height: 1193px; background: url(../img/background_others.jpg) no-repeat top center;}
.content_main {margin: 0px auto 0px auto; width: 970px; min-height: 1193px; position: relative; background: url(../img/content_main.jpg) no-repeat top center;}
.content_select {margin: 0px auto 0px auto; width: 970px; min-height: 1193px; position: relative; background: url(../img/content_select.jpg) no-repeat top center;}
.content_pers_meloman {margin: 0px auto 0px auto; width: 970px; min-height: 1193px; position: relative; background: url(../img/content_pers_meloman.jpg) no-repeat top center;}
.content_pers_rock {margin: 0px auto 0px auto; width: 970px; min-height: 1193px; position: relative; background: url(../img/content_pers_rock.jpg) no-repeat top center;}
.content_pers_urban {margin: 0px auto 0px auto; width: 970px; min-height: 1193px; position: relative; background: url(../img/content_pers_urban.jpg) no-repeat top center;}
.content_pers_club {margin: 0px auto 0px auto; width: 970px; min-height: 1193px; position: relative; background: url(../img/content_pers_club.jpg) no-repeat top center;}
.content_others {width: 970px; min-height: 1193px; margin: 0 0 0 -486px; position: absolute; left: 50%; background: url(../img/content_others.jpg) no-repeat top center;}

/* Enter button */
#enter_button {position: absolute; margin: 361px 0 0 386px; width: 200px; height: 181px; background: url(../img/enter_button.gif);}
#enter_button:hover {background: url(../img/enter_button.jpg); background-position: 0 181px;}

/* select.php */

#style1 {position: absolute; margin: 414px 0 0 100px; width: 199px; height: 42px; background: url(../img/style1.jpg);}
#style2 {position: absolute; margin: 414px 0 0 354px; width: 74px; height: 42px; background: url(../img/style2.jpg);}
#style3 {position: absolute; margin: 414px 0 0 525px; width: 110px; height: 42px; background: url(../img/style3.jpg);}
#style4 {position: absolute; margin: 414px 0 0 724px; width: 93px; height: 42px; background: url(../img/style4.jpg);}
#button_style1 {position: absolute; margin: 365px 0 0 131px; width: 139px; height: 139px; background: none; border: 0;}
#button_style2 {position: absolute; margin: 365px 0 0 321px; width: 139px; height: 139px; background: none; border: 0;}
#button_style3 {position: absolute; margin: 365px 0 0 511px; width: 139px; height: 139px; background: none; border: 0;}
#button_style4 {position: absolute; margin: 365px 0 0 701px; width: 139px; height: 139px; background: none; border: 0;}

/* select personages */
#small_meloman {position: absolute; margin: 366px 0 0 105px; width: 196px; height: 140px; background: url(../img/small_meloman.jpg);}
#small_rock {position: absolute; margin: 366px 0 0 105px; width: 196px; height: 140px; background: url(../img/small_rock.jpg);}
#small_urban {position: absolute; margin: 366px 0 0 105px; width: 196px; height: 140px; background: url(../img/small_urban.jpg);}
#small_club {position: absolute; margin: 366px 0 0 105px; width: 196px; height: 140px; background: url(../img/small_club.jpg);}
#big_meloman {position: absolute; margin: 208px 0 0 356px; width: 236px; height: 433px; background: url(../img/big_meloman.jpg);}
#big_rock {position: absolute; margin: 214px 0 0 333px; width: 282px; height: 416px; background: url(../img/big_rock.jpg);}
#big_urban {position: absolute; margin: 216px 0 0 351px; width: 232px; height: 414px; background: url(../img/big_urban.jpg);}
#big_club {position: absolute; margin: 216px 0 0 351px; width: 232px; height: 414px; background: url(../img/big_club.jpg);}
#strelka_up1 {position: absolute; margin: 235px 0 0 153px; width: 100px; height: 94px; background: url(../img/strelka_up.jpg); cursor: pointer;}
#strelka_down1 {position: absolute; margin: 542px 0 0 153px; width: 100px; height: 94px; background: url(../img/strelka_down.jpg); cursor: pointer;}
#strelka_up2 {position: absolute; margin: 235px 0 0 153px; width: 100px; height: 94px; background: url(../img/strelka_up.jpg); cursor: pointer; display: none;}
#strelka_down2 {position: absolute; margin: 542px 0 0 153px; width: 100px; height: 94px; background: url(../img/strelka_down.jpg); cursor: pointer; display: none;}
#strelka_up1:hover, #strelka_down1:hover, #strelka_up2:hover, #strelka_down2:hover {background-position: 0 94px; cursor: pointer;}
#prodoljit {position: absolute; margin: 573px 0 0 662px; width: 230px; height: 60px; background: url(../img/prodoljit.jpg);}
#prodoljit:hover {background-position: 0 60px;}

/* others_pages */
#ramka1up {width: 464px; height: 85px; background: url(../img/ramka1up.png) top center no-repeat; margin: 180px 0 0 253px; z-index: 50;}
#ramka1up_register {width: 464px; height: 85px; background: url(../img/ramka1up.png) top center no-repeat; margin: 205px 0 0 253px;}
#ramka1fon {width: 464px; min-height: 1px; background: url(../img/ramka1fon.png) top center repeat-y; margin: 0px 0 0 253px; font-family: arial; font-size: 14px; color: black; font-weight: bold;}
#ramka1down {width: 464px; height: 77px; background: url(../img/ramka1down.png) top center no-repeat; margin: 0px 0 0 253px;}
#ramka1down_bez_knopki {width: 464px; height: 77px; background: url(../img/ramka1down_bez_knopki.png) top center no-repeat; margin: 0px 0 0 253px;}
#ramka1button {position: absolute; margin: 4px 0 0 145px; width: 175px; height: 65px; background: url(../img/ramka1button.png); display: none; border: 0; cursor: pointer;}
#ramka1button:hover {background-position: 0 65px; cursor: pointer;}
#nick_input {margin: 10px 0 7px 0px;;width: 218px; height: 26px; border: 1px solid black; text-align: center; font-size: 16px; background: white; color: black; font-weight: normal;}
#fast_register_nadpis {position: absolute; margin: 155px 0 0 475px; width: 466px; height: 64px; background: url(../img/fast_register_nadpis.png);}
#otpiska_nadpis {position: absolute; margin: 155px 0 0 475px; width: 466px; height: 64px; background: url(../img/otpiska_nadpis.png);}
#otpiska_ok_nadpis {position: absolute; margin: 155px 0 0 475px; width: 466px; height: 64px; background: url(../img/otpiska_ok_nadpis.png);}

/* delete.php */
#ramka1up_otpiska {width: 479px; height: 77px; background: url(../img/ramka1up_otpiska.png) top center no-repeat; margin: 198px 0 0 246px;}

/* delete_ok.php */
#ramka1up_otpiska_ok {width: 479px; height: 77px; background: url(../img/ramka1up_otpiska_ok.png) top center no-repeat; margin: 198px 0 0 246px;}

#antispam {color: red; font-weight: bold; margin-bottom: 10px;}

#ramka_content {width: 640px; height: 480px; background: black; margin: 168px 0 0 170px; padding: 20px;}

#v_igru_button {position: fixed; margin-left: -100px; top: 230px; left: 50%; width: 200px; height: 157px; background: url(../img/v_igru_button.png); border: 0; display: none;}
#v_igru_button:hover {background-position: 0 157px;}